apiVersion: source.toolkit.fluxcd.io/v1
kind: GitRepository
metadata:
  name: platform
  namespace: flux-system
spec:
  interval: 1m
  ref:
    branch: main
  url: ssh://git@64.176.189.59:2222/HomeInfra/HetznerTerra.git
  secretRef:
    name: flux-system
